package com.github.wxiaoqi.security.common.constant;

/**
 * rest请求返回代码
 */
public enum RestCode {

    SUCCESS(200, "Success")
    ;

    private Integer status;
    private String msg;

    RestCode() {
    }

    RestCode(Integer status, String msg) {
        this.status = status;
        this.msg = msg;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
